/*Accents per flat*/
.Mars {
    background-color: rgba(163, 204, 251, 100);
}
.Venus {
    background-color: rgba(255, 254, 209, 100);
}
.Earth {
    background-color: rgba(177, 252, 208, 100);
}
.Moon {
    background-color: rgba(255, 255, 255, 100);
}
.Jupiter {
    background-color: rgba(248, 212, 231, 100);
}
.Saturn {
    background-color: rgba(194, 192, 187, 100);
}
.Pluto {
    background-color: rgba(136, 233, 245, 100);
}
.Uranus {
    background-color: rgba(255, 135, 83, 100);
}
.Mercury {
    background-color: rgba(191, 206, 113, 100);
}
.Neptune {
    background-color: rgba(230, 227, 225, 100);
}

.price {
    color: white;
    position: absolute;
    right: 0px;
    bottom: 0px;
    background-image: linear-gradient(green 70%, darkgreen);
    padding: 12px;
    border-top-left-radius: 0.3rem;
}

.listing {
    max-width: 200px;
    max-height: 200px;
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.btn a {
  line-height: 16px;
}

a {
    color: #00838F;
    text-decoration: none;
    padding: 6px;
	}

th, td {
	text-align: left;
	padding: 4px;
	}

tr:nth-child(even) {
	background-color: #fafafa
	}

table {
    border-collapse: collapse;
	border-spacing: 0;
	/* border: 1px solid #e9ecef;  */
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    font-size: 18px;
}

tr:hover {
	background-color: #f5fef5;
	transition-duration: 2s;
}

table td {
    padding: 2px;
	line-height: 18px;
}

table td:last-child {
    text-align: right;
}

table tr:first-child {
	border-top: none;
	padding-bottom: 0px;
    font-weight: bold;
	font-size: 20px;
}

table tr {
    border-bottom: 2px dotted #e9ecef;
}

form table {
    width: 25%;
}

form table tr {
    vertical-align: top;
}

form table tr:first-child {
    background-color: #fff;
    color: #000;
    font-weight: normal;
}

form table tr:last-child {
    text-align: center;
}

.button {
    border: 1px solid #000;
    border-radius: 10px;
    background-color: #92BA56;
    border: 1px solid #92BA56;
    color: #FFF;
    text-decoration: none;
    padding: 12px;
    min-width: 100px;
}

.button:hover {
    background-color: #FFF;
    color: #92BA56;
    cursor: pointer;
}

input[type=submit] {
    font-size: 18px;
    border: 1px solid #000;
    border-radius: 10px;
    background-color: #92BA56;
    border: 1px solid #92BA56;
    color: #FFF;
    text-decoration: none;
    padding: 12px;
    min-width: 100px;
}

input[type=submit]:hover {
    background-color: #FFF;
    color: #92BA56;
    cursor: pointer;
}

input[type=submit].cancel {
    background-color: #C0C0C0;
    background-color: #C0C0C0;
    border: 1px solid #C0C0C0;
}

input[type=submit].remove {
    background-color: #ba5956;
    border: 1px solid #ff0000;
}

input[type=submit].cancel:hover {
    background-color: #FFF;
    color: #C0C0C0;
    cursor: pointer;
}

input[type=submit].remove:hover {
    background-color: #FFF;
    color: #ff0000;
    cursor: pointer;
}

.float-right {
    float: right;
}

.error { 
    color: red;
    font-size: 12px;
}

.container {
    width: 95% !important
}

@media screen and (max-width: 600px){

    .container {
        width: 100% !important
    }

}